Activity log for bug #1843584

Date Who What changed Old value New value Message
2019-09-11 12:52:06 Thomas Hipp bug added bug
2019-09-13 09:56:30 Launchpad Janitor merge proposal linked https://code.launchpad.net/~legovini/cloud-init/+git/cloud-init/+merge/372754
2019-09-13 09:57:39 Paride Legovini cloud-init: status New Triaged
2019-09-16 07:46:13 Thomas Hipp attachment added cloud-init.tar.gz https://bugs.launchpad.net/cloud-init/+bug/1843584/+attachment/5288915/+files/cloud-init.tar.gz
2019-09-16 14:57:25 Ryan Harper cloud-init: importance Undecided Medium
2019-09-26 18:16:40 Launchpad Janitor merge proposal linked https://code.launchpad.net/~raharper/cloud-init/+git/cloud-init/+merge/373277
2019-09-26 18:27:44 Ryan Harper cloud-init: status Triaged In Progress
2019-09-26 19:43:33 Server Team CI bot cloud-init: status In Progress Fix Committed